
.font-weight-100{font-weight:100}.font-weight-200{font-weight:200}.font-weight-300{font-weight:300}.font-weight-400{font-weight:400}.font-weight-500{font-weight:500}.font-weight-600{font-weight:600}.font-weight-700{font-weight:700}.font-weight-800{font-weight:800}.font-weight-900{font-weight:900}.font-style-normal{font-style:normal}.font-style-italic{font-style:italic}


@font-face{font-family:roboto;font-style:normal;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-light-webfont.woff") format("woff")}@font-face{font-family:roboto;font-style:normal;font-weight:bold;src:url("http://www.orthopaedicswa.com.au/resources/roboto-bold-webfont.woff") format("woff")}@font-face{font-family:roboto;font-style:italic;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-lightitalic-webfont.woff") format("woff")}@font-face{font-family:roboto;font-style:italic;font-weight:bold;src:url("http://www.orthopaedicswa.com.au/resources/roboto-bolditalic-webfont.woff") format("woff")}
 .font-vault-1 > a, blockquote, a, ul,ul li,ol,ol li,dl,dl dd, p:not(.custom-font),.font-family-text,.text_stack:not(.custom-font), .font-vault-1,.font-vault-1 > li, .fontpro-stacks_in_7366_2{font-family:"roboto",sans-serif }p:not(.custom-font),p.font-family-text:not(.custom-font),.text_stack:not(.custom-font){font-family:"roboto",sans-serif }

@font-face{font-family:roboto-regular;font-style:normal;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-regular-webfont.woff") format("woff")}@font-face{font-family:roboto-regular;font-style:italic;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/roboto-regularitalic-webfont.woff") format("woff")}
 .font-vault-2 > a, h2,.font-family-h2,h2 a,.font-family-h2 a, h3,.font-family-h3,h3 a,.font-family-h3 a, h4,.font-family-h4,h4 a,.font-family-h4 a, h5,.font-family-h5,h5 a,.font-family-h5 a, h6,.font-family-h6,h6 a,.font-family-h6 a, fieldset,input,textarea,form label,input + label,fieldset label,input + datalist,legend, button,.button,.btn, .font-vault-2,.font-vault-2 > li,   .telephone a, .fontpro-stacks_in_7366_3{font-family:"roboto-regular",sans-serif }

@font-face{font-family:vollkorn-regular;font-style:normal;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/vollkorn-regular-webfont.woff") format("woff")}@font-face{font-family:vollkorn-regular;font-style:italic;font-weight:normal;src:url("http://www.orthopaedicswa.com.au/resources/vollkorn-regularitalic-webfont.woff") format("woff")}
 .font-vault-3 > a, h1,.font-family-h1,h1 a,.font-family-h1 a, .font-vault-3,.font-vault-3 > li,.font-vault-3 > *,   .pageHeader h1, .fontpro-stacks_in_7366_4{font-family:"vollkorn-regular",serif }


 .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_7366_8{line-height:1.20 ;letter-spacing:0.00em ;word-spacing:0.00em ;text-indent:0.00em ;margin-left:0.00em ;margin-right:0.00em ; font-size:1.00rem ; -webkit-text-decoration-line:none ;text-decoration-line:none ;-webkit-text-decoration-style:solid ;text-decoration-style:solid ;text-transform:none ;word-wrap:normal ;word-break:normal ;-webkit-hyphens:none ;-ms-hyphens:none ;hyphens:none ;text-align:center ;color:rgba(255, 255, 255, 1.00) ;-webkit-text-decoration-color:rgba(255, 255, 255, 1.00) ;text-decoration-color:rgba(255, 255, 255, 1.00) ;text-shadow:0.07em 0.07em 0.00em rgba(0, 0, 0, 1.00) ;}
     .font-style-3>br,.font-style-3>br > li,   .telephone a>br, .fontpro-stacks_in_7366_8 > br{display:block;content:' ';padding-bottom:0.00em }
  @media only screen and (min-width:40em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_7366_8{text-align:center ;}} 
  @media only screen and (min-width:25.875000em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_7366_8{font-size:1.20rem }} 
  @media only screen and (min-width:48.000000em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_7366_8{font-size:1.30rem }} 
  @media only screen and (min-width:62.500000em){ .font-style-3,.font-style-3 > li,   .telephone a, .fontpro-stacks_in_7366_8{font-size:1.30rem }} 


#stacks_in_7356_138 {
    background: #151246;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151246', endColorstr='#15A1F1',GradientType=0 );
 /* IE6-9 */
    background: -moz-linear-gradient(left, #151246 0%, #15A1F1 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#151246), color-stop(100%,#15A1F1));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #151246 0%,#15A1F1 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #151246 0%,#15A1F1 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #151246 0%,#15A1F1 100%);
 /* IE10+ */
    background: linear-gradient(to right, #151246 0%,#15A1F1 100%);
 /* W3C */;
}















#stacks_in_7356_138 {
	padding:  5px;
}
/* @group Font Icons */

@font-face {
  font-family: 'fontello';
  src: url('font-icons/fontello.eot?19778278');
  src: url('font-icons/fontello.eot?19778278#iefix') format('embedded-opentype'),
	   url('font-icons/fontello.woff?19778278') format('woff'),
	   url('font-icons/fontello.ttf?19778278') format('truetype'),
	   url('font-icons/fontello.svg?19778278#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

#freeStyleWrapperstacks_in_7356_8 [class^="freestyle-icon-"]:before,
#freeStyleWrapperstacks_in_7356_8 [class*=" freestyle-icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;
	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
#freeStyleWrapperstacks_in_7356_8 .freestyle-icon-left-open:before { content: '\e800'; }
#freeStyleWrapperstacks_in_7356_8 .freestyle-icon-right-open:before { content: '\e801'; }
#freeStyleWrapperstacks_in_7356_8 .freestyle-icon-play:before { content: '\e802'; }
#freeStyleWrapperstacks_in_7356_8 .freestyle-icon-pause:before { content: '\e803'; }

/* @end */

/* @group General / CSS reset */

#freeStyleWrapperstacks_in_7356_8 {
	display: block;
	position: relative;
	width: 100%;
	z-index: 1;
}

#freeStyleWrapperstacks_in_7356_8 a {
	outline: none;
}

#freeStyleWrapperstacks_in_7356_8 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#freeStyleWrapperstacks_in_7356_8 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

%[if 1 ]%

/* @group BX Slider */

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/freestyle-bx-loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(freestyle-images/freestyle-bx-controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(freestyle-images/freestyle-bx-controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(freestyle-images/freestyle-bx-controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(freestyle-images/freestyle-bx-controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* WW Reset */

.bx-wrapper {
	margin: 0px;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: 0px;
}

.bx-wrapper ul,
.bx-wrapper li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.bx-wrapper img {
	max-width: none;
	width: 100%;
	height: auto;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 20px;
	width: 100%;
	z-index: 60;
}

/* Added by WW */

/* Hide slider until loaded */
#freeStyleSliderstacks_in_7356_8 {
	display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666666;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000000;
}

.bx-wrapper .bx-controls a {
	text-decoration: none;
}

.bx-wrapper .bx-controls-direction [class^="freestyle-icon-"] {
	font-size: 22px;
	color: #BDBDBD;
	line-height: 34px;
	text-shadow: none;
}

.bx-wrapper .bx-prev {
	left: 10px;
	width: 32px;
	height: 32px;
	text-align: left;
	border-radius: 16px;
	background: #686868;
	opacity: 0.80;
}

.bx-wrapper .bx-prev:hover {
	opacity: 1.00;
}

.bx-wrapper .bx-next {
	right: 10px;
	width: 32px;
	height: 32px;
	text-align: right;
	border-radius: 16px;
	background: #686868;
	opacity: 0.80;
}

.bx-wrapper .bx-next:hover {
	opacity: 1.00;
}

.bx-wrapper .bx-controls-direction a {
	text-indent: 0;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	margin-left: 10px;
}

.bx-wrapper .bx-controls-auto [class^="freestyle-icon-"] {
	font-size: 22px;
	color: #BDBDBD;
	line-height: 34px;
	text-shadow: none;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: 0px;
	width: 32px;
	height: 32px;
	outline: 0;
	background: none;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover [class^="freestyle-icon-"],
.bx-wrapper .bx-controls-auto .bx-start.active [class^="freestyle-icon-"] {
	background: none;
	color: #000000;
	text-shadow: none;
}

.bx-controls-auto,
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	width: 85px;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: 0px;
	width: 32px;
	height: 32px;
	outline: 0;
	background: none;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover [class^="freestyle-icon-"],
.bx-wrapper .bx-controls-auto .bx-stop.active [class^="freestyle-icon-"] {
	background: none;
	color: #000000;
	text-shadow: none;
}




/* @end */









/* @group Maps */

.freeStyleMapContainer {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}

/* @end */

/* @group Video */

.freeStyleMapContainer iframe {
	max-width: 100%;
	max-height: 100%;
}

.freeStyleVideoContainer {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px; 
	height: 0;
	overflow: hidden;
}
 
.freeStyleVideoContainer iframe,
.freeStyleVideoContainer object,
.freeStyleVideoContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* @end */

/* @group HTML5 Video */

.html5VideoContainer {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.html5VideoContainer video,
.html5VideoContainer canvas {
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
 }
 
.html5VideoContainer video {
	height: 100% !important;
	position: absolute;
	-webkit-transform-style: preserve-3d;
}

/* @end */

/* @group Vine Video */





.vineVideoContainer iframe {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0 auto;
	border: none;
	outline: none;
}





/* @end */

/* @group Overlay */

#freeStyleOverlaystacks_in_7356_8 {
	position: absolute;
	left: 20px;
	top: 20px;
	z-index: 55;
	display: block;
	width: 50%;
}

#overlayFillstacks_in_7356_8 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: #0B0D41;
	opacity: 0.0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

#overlayContentstacks_in_7356_8 {
	position: relative;
	display: block;
	z-index: 5;
	padding: 0%;
	margin: 0;
	color: #FFFFFF;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	font-size: 100%;
}

/* @end */

@media screen and (max-width: 569px) {
	#freeStyleOverlaystacks_in_7356_8 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		display: block;
		width: 100%;
	}
	
	#overlayFillstacks_in_7356_8,
	#overlayContentstacks_in_7356_8 {
		opacity: 1.00;
		border-radius: 0px;
		-webkit-border-radius: 0px;
	}
}


#stacks_in_7356_115 {
    background: #151246;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151246', endColorstr='#15A1F1',GradientType=0 );
 /* IE6-9 */
    background: -moz-linear-gradient(left, #151246 0%, #15A1F1 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#151246), color-stop(100%,#15A1F1));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #151246 0%,#15A1F1 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #151246 0%,#15A1F1 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #151246 0%,#15A1F1 100%);
 /* IE10+ */
    background: linear-gradient(to right, #151246 0%,#15A1F1 100%);
 /* W3C */;
}















#stacks_in_7356_115 {
	padding:  7px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_7356_116Calligrapher{			font-size: 95% !important;			color: #92B8D3 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 1px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_7356_116Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_7356_116Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_7356_116Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_7356_116Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_7356_116Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_7356_116Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_7356_116Calligrapher h6, .stacks_in_7356_116Calligrapher h5, .stacks_in_7356_116Calligrapher h4, .stacks_in_7356_116Calligrapher h3, .stacks_in_7356_116Calligrapher h2, .stacks_in_7356_116Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- */ .stacks_in_7356_116Calligrapher, .stacks_in_7356_116Calligrapher h1, .stacks_in_7356_116Calligrapher h2, .stacks_in_7356_116Calligrapher h3, .stacks_in_7356_116Calligrapher h4, .stacks_in_7356_116Calligrapher h5, .stacks_in_7356_116Calligrapher h6{	font-family: "Droid Serif" !important;}/* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_7356_116targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_7356_116Calligrapher a:link{			color: #92B8D3 !important;			text-decoration: none !important;		}				.stacks_in_7356_116Calligrapher a:visited{			color: #92B8D3 !important;		}				.stacks_in_7356_116Calligrapher a:active{			color: #92B8D3 !important;		}				.stacks_in_7356_116Calligrapher a:hover{			color: #D0DDE5 !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */#stacks_in_354 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_354 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_354 #jwresp_col2_stacks_in_354{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_354 #jwresp_col1_stacks_in_354,#stacks_in_354 #jwresp_col2_stacks_in_354{width:100%;float:none;display:block}#stacks_in_354 #jwresp_col1_stacks_in_354{margin-bottom:15px}}

#stacks_in_535 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_360 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6587 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6597 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6602 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6609 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6616 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6623 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_7364_1 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 5px 0px 5px;
}

#stacks_in_7364_2 {
	background-color: rgba(85, 148, 180, 1.00);
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	padding: 8px 8px 8px 25px;
}
/* Start Button Press stack CSS code */#stacks_in_7364_9{	text-align: left !important;}.stacks_in_7364_9dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #F84746;	-webkit-box-shadow:inset 0px 1px 0px 0px #F84746;	box-shadow:inset 0px 1px 0px 0px #F84746;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #B20100), color-stop(1, #940000) );	background:-moz-linear-gradient( center top, #B20100 5%, #940000 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B20100', endColorstr='#940000');	background-color:#A80000;	text-shadow:none;			border:1px solid #8A0000;	color:#FBFEFD;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_9dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #800000;		-webkit-box-shadow:inset 0px 1px 0px 0px #800000;		box-shadow:inset 0px 1px 0px 0px #800000;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #940000), color-stop(1, #B20100) );		background:-moz-linear-gradient( center top, #940000 5%, #B20100 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#940000', endColorstr='#B20100');		background-color:#A80000;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_7364_4{	text-align: left !important;}.stacks_in_7364_4dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_4dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_7364_5{	text-align: left !important;}.stacks_in_7364_5dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_5dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_7364_12{	text-align: left !important;}.stacks_in_7364_12dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_12dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_7364_6{	text-align: left !important;}.stacks_in_7364_6dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_6dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_7364_7{	text-align: left !important;}.stacks_in_7364_7dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_7dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code *//* Start Button Press stack CSS code */#stacks_in_7364_8{	text-align: left !important;}.stacks_in_7364_8dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF;	box-shadow:inset 0px 1px 0px 0px #FFFFFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DDF0F8), color-stop(1, #BFD2DA) );	background:-moz-linear-gradient( center top, #DDF0F8 5%, #BFD2DA 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDF0F8', endColorstr='#BFD2DA');	background-color:#D3E6EE;	text-shadow:none;			border:1px solid #B5C8D0;	color:#6C6C6C;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 10px 25px 10px 25px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_7364_8dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		-webkit-box-shadow:inset 0px 1px 0px 0px #ABBEC6;		box-shadow:inset 0px 1px 0px 0px #ABBEC6;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BFD2DA), color-stop(1, #DDF0F8) );		background:-moz-linear-gradient( center top, #BFD2DA 5%, #DDF0F8 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BFD2DA', endColorstr='#DDF0F8');		background-color:#D3E6EE;					color:;		}/* End Button Press stack CSS code */	
	/* start image list from doobox css */
	
	
	#stacks_in_7365_9 .stacks_in_7365_9imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_7365_9 .stacks_in_7365_9listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_7365_9 .stacks_in_7365_9listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_7365_9 .stacks_in_7365_9listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 100%;
	}
	
	
	#stacks_in_7365_9 .stacks_in_7365_9listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_7365_9breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../disclaimer-ethics_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../disclaimer-ethics_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
